import React from 'react';
export default class Table extends React.PureComponent<any, any> {
    constructor(props: any);
    componentDidMount(): void;
    handleHide(): void;
    render(): React.ReactNode;
}
